@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border:0;margin:0;padding:0;vertical-align:baseline; }
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object { display:block; }
a img { border:0; }
figure  {position:relative; }
figure img { width:100%; }
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

body, html {
	width:100%;
	height:100%;
}
body {
	background-image:url(../img/bg2015_01.jpg);
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	background-color:black;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	line-height:1.5em;
	font-weight:300;
	color:#fff;
}
div.container {
	position:relative;
	width:100%;
	text-align:center;
	padding-top:2.5em;
}
div.group {
	clear:both;
	zoom:1;
	margin-bottom:4em;
}
div.group:last-child {
	margin-bottom:0;
}
div.group:before, .group:after {
	content:"";
	display:table;
}
div.group:after {
	clear:both;
}
div.width {
	position:relative;
	margin:0 auto;
	max-width:1100px;
}
div.col {
	float:left;
	margin:0 3% 1.5em 0;
}
div.col:last-child {
	margin-right:0;
}
div.span25 {
	width:22.75%;
}
div.span33 {
	width:31.333333333%;
}
div.span50 {
	width:48.5%;
}
div.span67 {
	width:65.666666666%;
}
div.span75 {
	width:74.25%;
}
div.span100 {
	margin:0;
	width:100%;
}
h1, h2, h3 {
	line-height:1em;
	margin-bottom:1em;
}
h2 {
	font-weight:100;
	font-size:300%;
}
h3 {
	font-weight:300;
	font-size:150%;
}
a {
	color:#fff;
}
img {
	max-width:100%;
}
div.bg20 {
	background:#333;
}
div.bg25 {
	background:#404040;
}
div.bg50 {
	background:url(../img/bgFadeBlack50.png);
	background:rgba(0,0,0,0.5);
}
div.bg75 {
	background:url(../img/bgFadeBlack75.png);
	background:rgba(0,0,0,0.75);
}
div.padding {
	padding:2em;
}
div#nav {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	padding:1em 0;
	background:url(../img/bgFadeBlack50.png);
	background:rgba(0,0,0,0.9);
	text-align:center;
}
div#nav a {
	display:inline-block;
	margin:0 1em;
	text-decoration:none;
}
div#nav a#home {
	padding-right:2em;
	border-right:1px solid #808080;
}
div#pagetop {
	position:relative;
	height:100%;
	padding:2.5em 0;
	font-size:300%;
	font-weight:100;
	line-height:1.25em;
	text-align:center;
}

@media only screen and (max-width:640px) {

body {
	background-image:url(../img/bg2015_01_mobile.jpg);
	background-color:black;
	font-size:14px;
	line-height:1.5em;
}
div#nav {
	padding:1em 0;
}
div#nav a {
	margin:.25em 1em 0 0;
}
div#nav a:last-child {
	margin-right:0;
}
div#nav a#home {
	width:100%;
	margin:0 0 .25em 0;
	padding:0;
	border-right:none;
	font-size:200%;
	line-height:1em;
}
div.span25, div.span33, div.span50, div.span67, div.span75 {
	width:100%;
}
div#pagetop {
	font-size:275%;
	padding:3em .5em;
}

}